Ubuntu

linux-ti-omap4: 2.6.38-1209.16 -proposed tracker

Reported by Herton R. Krzesinski on 2011-09-29
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Tobin Davis
Security-signoff
Undecided
Marc Deslauriers
Upload-to-ppa
Undecided
Canonical Kernel Team
Verification-testing
Undecided
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Natty
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Thursday, 29. September 2011 16:45 UTC
kernel-stable-Certification-testing-end:Thursday, 29. September 2011 17:00 UTC
kernel-stable-Prepare-package-end:Saturday, 01. October 2011 02:45 UTC
kernel-stable-Promote-to-proposed-start:Saturday, 01. October 2011 02:45 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 04. October 2011 06:01 UTC
kernel-stable-Verification-testing-start:Tuesday, 04. October 2011 06:01 UTC
kernel-stable-Security-signoff-start:Monday, 10. October 2011 13:45 UTC
kernel-stable-Verification-testing-end:Monday, 10. October 2011 13:45 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 11. October 2011 17:45 UTC
kernel-stable-Regression-testing-end:Tuesday, 11. October 2011 17:45 UTC
kernel-stable-Security-signoff-end:Tuesday, 11. October 2011 17:45 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 12. October 2011 04:45 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 12. October 2011 04:45 UTC

This tracking bug was opened to be worked from linux-2.6.38-12.51 update (bug 860832)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: natty
Changed in kernel-sru-workflow:
status: New → In Progress
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-natty.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 2.6.38-1209.16 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2011-10-04
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid
description: updated
Herton R. Krzesinski (herton) wrote :

Verification done, Tobin verified bug 709245, the only one needing verification on this update.

The regression-testing task was set to Fix Released but neither the qa-testing-passed or qa-testing-failed tag was applied

Changed in kernel-sru-workflow:
status: In Progress → Incomplete
description: updated
Marc Deslauriers (mdeslaur) wrote :

Looks good, thanks.

Tobin Davis (gruemaster) on 2011-10-11
tags: added: qa-testing-passed
Changed in kernel-sru-workflow:
status: Incomplete → In Progress
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 2.6.38-1209.16

---------------
linux-ti-omap4 (2.6.38-1209.16) natty-proposed; urgency=low

  * Release tracking bug
    - LP: #862554

  [ Ming Lei ]

  * SAUCE: usb: ehci: make HC see up-to-date qh/qtd descriptor ASAP
    - LP: #709245

  [ Upstream Kernel Changes ]

  * cifs: fix possible memory corruption in CIFSFindNext, CVE-2011-3191
    - LP: #834135
    - CVE-2011-3191
  * befs: Validate length of long symbolic links, CVE-2011-2928
    - LP: #834124
    - CVE-2011-2928
  * gro: Only reset frag0 when skb can be pulled, CVE-2011-2723
    - LP: #844371
    - CVE-2011-2723
  * Validate size of EFI GUID partition entries, CVE-2011-1776
    - LP: #844365
    - CVE-2011-1776
  * inet_diag: fix inet_diag_bc_audit(), CVE-2011-2213
    - LP: #838421
    - CVE-2011-2213
  * si4713-i2c: avoid potential buffer overflow on si4713, CVE-2011-2700
    - LP: #844370
    - CVE-2011-2700
  * Bluetooth: Prevent buffer overflow in l2cap config request,
    CVE-2011-2497
    - LP: #838423
    - CVE-2011-2497
  * crypto: Move md5_transform to lib/md5.c, CVE-2011-3188
    - LP: #834129
    - CVE-2011-3188
  * net: Compute protocol sequence numbers and fragment IDs using MD5,
    CVE-2011-3188
    - LP: #834129
    - CVE-2011-3188
  * ext4: Fix max file size and logical block counting of extent format
    file, CVE-2011-2695
    - LP: #819574
    - CVE-2011-2695
 -- Paolo Pisati <email address hidden> Fri, 30 Sep 2011 12:12:00 +0200

Changed in linux-ti-omap4 (Ubuntu Natty):
status: New → Fix Released
Martin Pitt (pitti) wrote :

Copied to -updates/-security

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers